[OWASP-ESAPI] ESAPI 1.4.1

Jeff Williams jeff.williams at owasp.org
Wed Dec 2 12:23:53 EST 2009


I seem to remember some problem with Maven and Java1.4.  Can't  
remember details.

--Jeff





On Dec 2, 2009, at 12:41 AM, Jim Manico <jim.manico at owasp.org> wrote:

> I'm getting ready to release ESAPI 1.4.1rc1 this week. My goals are
> minimal:
>
> 1) Update Maven config to be inline with 2.0 (hence making it a LOT
> easier to set up and build)
> 2) Fix the broken Oracle encoder
> 3) Fix the Logging API
>
> I'd like to start by updating the 1.4 branch by dropping in the trunk
> code RIGHT before we started doing Java 1.5 changes. Do you have a
> suggestion as to what SVN entry would be best to drop in? Is Maven
> fully compatible with Java 1.4?
>
> Any other thoughts or wishes for 1.4.2x and beyond?
>
> - Jim
> _______________________________________________
> OWASP-ESAPI mailing list
> OWASP-ESAPI at lists.owasp.org
> https://lists.owasp.org/mailman/listinfo/owasp-esapi


More information about the OWASP-ESAPI mailing list